httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From St├ęphane Laurencelle <stephane.laurence...@momentum-tech.ca>
Subject [users@httpd] Problem with mod_jk and apache 2.4.25 not working on tomcat 8.5.11
Date Mon, 27 Feb 2017 22:59:11 GMT
Hello,

I'm trying to configure an apache 2.4.25 on oel 6.8 OS this server will be use has a front
for proxy redirection for an tomcat 8.5.11.

Both are on the same host, every time i try to access the apps on tomcat from the webpage
i get a 404 error.

my version of the mod_jk module is: tomcat-connectors-1.2.42

i in the mod_jk_log that the module is initiate and load.

I even try to use the mod_proxy and mod_proxy_ajp module instead but it's seem that the mod_proxy_ajp
is not able to load itself even if it's include in the httpd.conf file.

if you can help me make any of them to work i would be happy !

The configuration was working well on apache 2.2.37 with tomcat 7.x and mod_jk module but
we are trying to migrate to the newest version with no luck.

Hope someone can help me

Stephane L.



Mime
View raw message